:root,
[data-bs-theme=light] {
  --bs-primary: #644141;
  --bs-primary-rgb: 183, 143, 143;
  --bs-primary-text-emphasis: $primary-text-emphasis;
  --bs-primary-bg-subtle: #f9eded;
  --bs-primary-border-subtle: #e7b8b8;
  --bs-link-color: #644141;
  --bs-link-color-rgb: 183, 143, 143;;
  --bs-link-hover-color: #9d3e3e;
  --bs-link-hover-color-rgb: 157, 62, 62;
  --bs-focus-ring-color: rgba(183, 143, 143, 0.25);
  --bs-primary-light: #edcaca;
}
[data-bs-theme=dark] {
  --bs-primary-text-emphasis: #dc9494;
  --bs-primary-border-subtle: #762e2e;
  --bs-link-color: #edcaca;
  --bs-link-hover-color: #f1d5d5;
  --bs-link-color-rgb: 237, 202, 202;
  --bs-link-hover-color-rgb: 241, 213, 213;
}
::-moz-selection {
  background: #644141;
  color: #fff;
}
::selection {
  background: #644141;
  color: #fff;
}
::-moz-selection {
  background: #644141;
  color: #fff;
}
::-webkit-selection {
  background: #644141;
  color: #fff;
}
.accordion {
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%234e1f1f'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-focus-box-shadow: 0 0 0 0 rgba(196, 77, 77, 0.25);
}
.dropdown-menu {
  --bs-dropdown-link-active-bg: #644141;
}
.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #644141 !important;
  --bs-btn-border-color: #644141 !important;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #b47373bf !important;
  --bs-btn-hover-border-color: #b47373bf !important;
  --bs-btn-focus-shadow-rgb: 205, 104, 104;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #b47373bf !important;
  --bs-btn-active-border-color: #b47373bf !important;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #644141 !important;
  --bs-btn-disabled-border-color: #644141 !important;
}
.btn-outline-primary {
  --bs-btn-color: #644141;
  --bs-btn-border-color: #644141;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #644141;
  --bs-btn-hover-border-color: #644141;
  --bs-btn-focus-shadow-rgb: 196, 77, 77;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #644141;
  --bs-btn-active-border-color: #644141;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #644141;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #644141;
  --bs-gradient: none;
}
.form-check-input:focus {
  border-color: #e2a6a6;
}
.form-check-input:checked {
  background-color: #644141;
  border-color: #644141;
}
.form-control:focus {
  border-color: #e2a6a6;
}
.form-range::-webkit-slider-thumb {
  background-color: #644141;
  border: 0;
}
.form-range::-webkit-slider-thumb:active {
  background-color: #edcaca;
}
.form-range::-webkit-slider-runnable-track {
  background-color: var(--bs-tertiary-bg);
  border-color: transparent;
}
.form-range::-moz-range-thumb {
  background-color: #644141;
  border: 0;
}
.form-range::-moz-range-thumb:active {
  background-color: #edcaca;
}
.form-range::-moz-range-track {
  background-color: var(--bs-tertiary-bg);
}
.form-select:focus {
  border-color: #e2a6a6;
  box-shadow: 0 0 0 0 rgba(196, 77, 77, 0.25);
}
.text-bg-primary {
  color: #fff !important;
  background-color: RGBA(196, 77, 77, var(--bs-bg-opacity, 1)) !important;
}
.link-primary {
  color: #644141 !important;
}
.link-primary:hover,
.link-primary:focus {
  color: #9d3e3e !important;
}
.list-group {
  --bs-list-group-active-bg: #644141;
  --bs-list-group-active-border-color: #644141;
}
.nav {
  --bs-nav-link-color: var(--bs-link-color);
  --bs-nav-link-hover-color: var(--bs-link-hover-color);
  --bs-nav-tabs-link-hover-border-color: var(--bs-secondary-bg) var(--bs-secondary-bg) var(--bs-border-color);
}
.nav-tabs {
  --bs-nav-tabs-link-active-color: var(--bs-emphasis-color);
}
.nav-tabs .nav-link:hover,
.nav-tabs .nav-link:focus {
  border-color: var(--bs-nav-tabs-link-hover-border-color);
}
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: var(--bs-nav-tabs-link-active-color);
}
.nav-pills {
  --bs-nav-pills-link-active-bg: #644141;
}
.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  background-color: var(--bs-nav-pills-link-active-bg);
}
.card.card-selected {
  border-color: #644141;
}
.card.card-selected:before {
  border-color: transparent #644141 transparent transparent;
}
.progress,
.progress-stacked {
  --bs-progress-bg: var(--bs-secondary-bg);
  --bs-progress-bar-color: #fff;
  --bs-progress-bar-bg: #644141;
  background-color: var(--bs-progress-bg);
}